## cubature 1.0

=== DESCRIPTION ===
Package: cubature
Type: Package
Title: Adaptive multivariate integration over hypercubes
Version: 1.0
Date: 2009-12-17
Author: C code by Steven G. Johnson, R by Balasubramanian Narasimhan
Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
Description: Adaptive multivariate integration over hypercubes
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2009-12-18 23:17:03 UTC; naras
Repository: CRAN
Date/Publication: 2009-12-20 09:34:47
