=== debian/changelog ===
cubature (1.0.3+ds-3) unstable; urgency=low

  * Check for fftw3l in d/rules

 -- Ole Streicher <olebole@debian.org>  Sat, 19 Oct 2019 15:28:40 +0200

cubature (1.0.3+ds-2) unstable; urgency=low

  * Push Standards-Version to 4.4.1. No changes required.
  * Use fftw instead of fftwl on archs that don't provide it
  * Add more build time tests

 -- Ole Streicher <olebole@debian.org>  Sat, 19 Oct 2019 11:54:28 +0200

cubature (1.0.3+ds-1) unstable; urgency=low

  * New package. Closes: #940903

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Sep 2019 18:31:27 +0200
