=== debian/control ===
Source: cubature
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12), dh-exec, libfftw3-dev
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/science-team/cubature.git
Vcs-Browser: https://salsa.debian.org/science-team/cubature
Homepage: https://github.com/stevengj/cubature

Package: libcubature0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Description: Multi-dimensional adaptive integration (cubature) in C (shared lib)
 This is a simple C package for adaptive multidimensional integration
 (cubature) of vector-valued integrands over hypercubes. Of course, it
 can handle scalar integrands as the special case where f is a
 one-dimensional vector: the dimensionalities of f and x are independent.
 The integrand can be evaluated for an array of points at once to enable
 easy parallelization.
 .
 This package contains the shared library.

Package: libcubature-dev
Architecture: any
Section: libdevel
Depends: libcubature0 (= ${binary:Version}), ${misc:Depends}
Description: Multi-dimensional adaptive integration (cubature) in C
 This is a simple C package for adaptive multidimensional integration
 (cubature) of vector-valued integrands over hypercubes. Of course, it
 can handle scalar integrands as the special case where f is a
 one-dimensional vector: the dimensionalities of f and x are independent.
 The integrand can be evaluated for an array of points at once to enable
 easy parallelization.
 .
 This package contains the development files.
