=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: cubature
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-exec, libfftw3-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
+               libfftw3-dev,
+               libfftw3-dev:native
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/science-team/cubature
 Vcs-Git: https://salsa.debian.org/science-team/cubature.git
-Vcs-Browser: https://salsa.debian.org/science-team/cubature
 Homepage: https://github.com/stevengj/cubature
+Rules-Requires-Root: no
 
 Package: libcubature0
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
 Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Multi-dimensional adaptive integration (cubature) in C (shared lib)
  This is a simple C package for adaptive multidimensional integration
  (cubature) of vector-valued integrands over hypercubes. Of course, it
@@ -26,7 +32,8 @@
 Package: libcubature-dev
 Architecture: any
 Section: libdevel
-Depends: libcubature0 (= ${binary:Version}), ${misc:Depends}
+Depends: libcubature0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: Multi-dimensional adaptive integration (cubature) in C
  This is a simple C package for adaptive multidimensional integration
  (cubature) of vector-valued integrands over hypercubes. Of course, it
