## cubature 1.0.4+ds

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-FILES = README COPYING pcubature.c hcubature.c cubature.h clencurt.h vwrapper.h converged.h test.c clencurt_gen.c ChangeLog NEWS
+FILES = README.md COPYING.md pcubature.c hcubature.c cubature.h clencurt.h vwrapper.h converged.h test.c clencurt_gen.c NEWS.md
 
 # CFLAGS = -pg -O3 -fno-inline-small-functions -Wall -ansi -pedantic
 # CFLAGS = -g -Wall -ansi -pedantic
