=== debian/changelog ===
cubature (1.0.4+ds-3) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libcubature0: Add Multi-Arch: same.

  [ Nilesh Patra ]
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders
  * Add d/clean to cleanup genfiles/binaries (Closes: #1044380)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 15:05:52 +0530
