=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: cubature
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                libfftw3-dev,
                libfftw3-dev:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/cubature
 Vcs-Git: https://salsa.debian.org/science-team/cubature.git
 Homepage: https://github.com/stevengj/cubature
-Rules-Requires-Root: no
 
 Package: libcubature0
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Multi-dimensional adaptive integration (cubature) in C (shared lib)
  This is a simple C package for adaptive multidimensional integration
  (cubature) of vector-valued integrands over hypercubes. Of course, it
