=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,18 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh $@
 
 ifeq (,$(wildcard /usr/lib/$(DEB_BUILD_MULTIARCH)/libfftw3l*))
+FFTWDEF_FOR_BUILD=-DNO_LONG_DOUBLE_FFTW
+FFTWLIB_FOR_BUILD=-lfftw3
+else
+FFTWLIB_FOR_BUILD=-lfftw3l
+endif
+ifeq (,$(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/libfftw3l*))
 FFTWDEF=-DNO_LONG_DOUBLE_FFTW
 FFTWLIB=-lfftw3
 else
@@ -15,7 +22,7 @@
 endif
 
 override_dh_auto_build:
-	$(CC) $(CFLAGS) $(CPPFLAGS) $(FFTWDEF) $(LDFLAGS) -o clencurt_gen clencurt_gen.c $(FFTWLIB) -lm
+	$(CC_FOR_BUILD) $(CFLAGS) $(CPPFLAGS) $(FFTWDEF_FOR_BUILD) $(LDFLAGS) -o clencurt_gen clencurt_gen.c $(FFTWLIB_FOR_BUILD) -lm
 	./clencurt_gen 19 > clencurt.h
 	$(CC) $(CFLAGS) $(CPPFLAGS) -fPIC -c hcubature.c pcubature.c
 	$(CC) $(LDFLAGS) -shared -o libcubature.so.0 -Wl,-soname,libcubature.so.0 hcubature.o pcubature.o -lm
