=== debian/tests/control ===
Tests: run-tests
Depends: libcubature-dev, build-essential
