=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,repacksuffix=+ds,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cubature-$1\.tar\.gz/ \
  https://github.com/stevengj/cubature/tags .*/v?(\d\S*)\.tar\.gz
