## cubature 1.1

=== DESCRIPTION ===
Package: cubature
Type: Package
Title: Adaptive multivariate integration over hypercubes
Version: 1.1
Date: 2011-11-10
Author: C code by Steven G. Johnson, R by Balasubramanian Narasimhan
Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
Description: Adaptive multivariate integration over hypercubes
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2011-11-21 23:03:37 UTC; naras
Repository: CRAN
Date/Publication: 2011-11-22 08:45:22
