## cubature 1.1-1

=== DESCRIPTION ===
Package: cubature
Type: Package
Title: Adaptive multivariate integration over hypercubes
Version: 1.1-1
Date: 2011-12-01
Author: C code by Steven G. Johnson, R by Balasubramanian Narasimhan
Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
Description: Adaptive multivariate integration over hypercubes
License: GPL (>= 2)
Packaged: 2011-12-08 18:22:52 UTC; naras
Repository: CRAN
Date/Publication: 2011-12-08 20:09:11
