## cubature 1.3-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Package: cubature
 Type: Package
 Title: Adaptive Multivariate Integration over Hypercubes
-Version: 1.3-8
+Version: 1.3-13
 VignetteBuilder: knitr
 URL: https://github.com/bnaras/cubature
+BugReports: https://github.com/bnaras/cubature/issues
 Authors@R: c(person("Balasubramanian", "Narasimhan", role=c("aut", "cre"),
 	   	   email = "naras@stat.stanford.edu"),
+	     person("Manuel", "Koller", role=c("ctb"),
+	           email = "koller.manuel@gmail.com"),
            person(c("Steven", "G."), "Johnson", role=c("aut")))
 Description: R wrapper around the cubature C library of
     Steven G. Johnson for adaptive multivariate integration over hypercubes.
@@ -17,9 +20,10 @@
 NeedsCompilation: yes
 RoxygenNote: 6.0.1
 Suggests: testthat, knitr, mvtnorm, R2Cuba, benchr
-Packaged: 2017-05-10 17:23:19 UTC; naras
+Packaged: 2018-06-11 20:07:19 UTC; naras
 Author: Balasubramanian Narasimhan [aut, cre],
+  Manuel Koller [ctb],
   Steven G. Johnson [aut]
 Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
 Repository: CRAN
-Date/Publication: 2017-05-11 07:49:11 UTC
+Date/Publication: 2018-06-11 21:13:06 UTC
