## cubature 1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cubature
 Type: Package
 Title: Adaptive Multivariate Integration over Hypercubes
-Version: 1.3-13
+Version: 1.4
 VignetteBuilder: knitr
 URL: https://github.com/bnaras/cubature
 BugReports: https://github.com/bnaras/cubature/issues
@@ -20,10 +20,10 @@
 NeedsCompilation: yes
 RoxygenNote: 6.0.1
 Suggests: testthat, knitr, mvtnorm, R2Cuba, benchr
-Packaged: 2018-06-11 20:07:19 UTC; naras
+Packaged: 2018-06-13 12:23:48 UTC; naras
 Author: Balasubramanian Narasimhan [aut, cre],
   Manuel Koller [ctb],
   Steven G. Johnson [aut]
 Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
 Repository: CRAN
-Date/Publication: 2018-06-11 21:13:06 UTC
+Date/Publication: 2018-06-13 22:22:54 UTC
