## cubature 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cubature
 Type: Package
 Title: Adaptive Multivariate Integration over Hypercubes
-Version: 2.0
+Version: 2.0.1
 VignetteBuilder: knitr
 URL: https://bnaras.github.io/cubature
 BugReports: https://github.com/bnaras/cubature/issues
@@ -29,7 +29,7 @@
 NeedsCompilation: yes
 RoxygenNote: 6.1.1
 Suggests: testthat, knitr, mvtnorm, benchr
-Packaged: 2018-11-22 23:06:17 UTC; naras
+Packaged: 2018-11-29 17:05:29 UTC; ripley
 Author: Balasubramanian Narasimhan [aut, cre],
   Manuel Koller [ctb],
   Steven G. Johnson [aut],
@@ -39,4 +39,4 @@
   Simen Gaure [ctb]
 Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
 Repository: CRAN
-Date/Publication: 2018-11-23 05:30:09 UTC
+Date/Publication: 2018-11-29 17:24:48 UTC
