## cubature 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: cubature
 Type: Package
 Title: Adaptive Multivariate Integration over Hypercubes
-Version: 2.0.1
+Version: 2.0.2
 VignetteBuilder: knitr
+SystemRequirements: GNU make
 URL: https://bnaras.github.io/cubature
 BugReports: https://github.com/bnaras/cubature/issues
 Authors@R: c(person("Balasubramanian", "Narasimhan", role=c("aut", "cre"),
@@ -29,7 +30,7 @@
 NeedsCompilation: yes
 RoxygenNote: 6.1.1
 Suggests: testthat, knitr, mvtnorm, benchr
-Packaged: 2018-11-29 17:05:29 UTC; ripley
+Packaged: 2018-12-11 00:47:48 UTC; naras
 Author: Balasubramanian Narasimhan [aut, cre],
   Manuel Koller [ctb],
   Steven G. Johnson [aut],
@@ -39,4 +40,4 @@
   Simen Gaure [ctb]
 Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
 Repository: CRAN
-Date/Publication: 2018-11-29 17:24:48 UTC
+Date/Publication: 2018-12-11 08:40:12 UTC
