## cubature 2.0.4.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: cubature
 Type: Package
 Title: Adaptive Multivariate Integration over Hypercubes
-Version: 2.0.2
+Version: 2.0.4.4
 VignetteBuilder: knitr
 SystemRequirements: GNU make
-URL: https://bnaras.github.io/cubature
+URL: https://bnaras.github.io/cubature/
 BugReports: https://github.com/bnaras/cubature/issues
 Authors@R: c(person("Balasubramanian", "Narasimhan", role=c("aut", "cre"),
 	   	   email = "naras@stat.stanford.edu"),
@@ -28,9 +28,9 @@
 LinkingTo: Rcpp
 Imports: Rcpp
 NeedsCompilation: yes
-RoxygenNote: 6.1.1
-Suggests: testthat, knitr, mvtnorm, benchr
-Packaged: 2018-12-11 00:47:48 UTC; naras
+RoxygenNote: 7.1.2
+Suggests: testthat, knitr, mvtnorm, benchr, rmarkdown
+Packaged: 2022-03-22 22:02:44 UTC; naras
 Author: Balasubramanian Narasimhan [aut, cre],
   Manuel Koller [ctb],
   Steven G. Johnson [aut],
@@ -40,4 +40,4 @@
   Simen Gaure [ctb]
 Maintainer: Balasubramanian Narasimhan <naras@stat.stanford.edu>
 Repository: CRAN
-Date/Publication: 2018-12-11 08:40:12 UTC
+Date/Publication: 2022-03-22 23:20:02 UTC
